Subject: RE: CSAR Invoice - NA0062035
From: Karen Bailey <[email-masked]>
To: Michael B <[email-masked]>
Date: Wed, 1 Mar 2017 19:12:00 +0000

Michael,

Now that we have taken care of those invoices, would you happen to have any NEW orders for me to process?

From: Michael B [mailto:[email-masked]]
Sent: Wednesday, March 01, 2017 12:02 PM
To: Karen Bailey
Cc: Josh Wolfenbarger
Subject: Re: CSAR Invoice - NA0062035

Hello Karen.
I see it now. I didn't realize that the NA0039014 was just the order acknowledgement and isn't meant to collect payment. It made more sense when I printed out the second invoice, which I had not printed out. I have them both now and will send those over for payment. I do apologize for my confusion. I will know that going forward and will look for the invoices. [Thumbs up emoticon]
Thank you,
Michael B
LLPS

From: Karen Bailey<mailto:[email-masked]>
Sent: Wednesday, March 01, 2017 11:37 AM
To: [email-masked]<mailto:[email-masked]>
Cc: Josh Wolfenbarger<mailto:[email-masked]>
Subject: FW: CSAR Invoice - NA0062035

Correction for information below... 6" tubes and plugs and 2" tubes and plugs, not 5". I'm sorry . I tried to call you a few minutes ago to clear things up. I figured maybe a phone call was in order instead of both of us just emailing back and forth...  Please call me at (989) 793-4820 when you are available and we can get this straightened out ! Thank you for your time on this matter.

Regards,

Karen Elizabeth Bailey

From: Karen Bailey
Sent: Wednesday, March 01, 2017 11:25 AM
To: 'Michael B'
Cc: Josh Wolfenbarger
Subject: RE: CSAR Invoice - NA0062035

Michael,

There will be matching quantities for tubes and plugs

Invoice NA62035 is for:
200 6" tubes
200 6" plugs

12500 5" Plugs

Invoice NA62029 is for:
11200 2" tubes

NA39014 is NOT an invoice number, that is your order#

Thank you,

Karen Elizabeth Bailey

From: Michael B [mailto:[email-masked]]
Sent: Wednesday, March 01, 2017 11:17 AM
To: Karen Bailey
Cc: Josh Wolfenbarger
Subject: Re: CSAR Invoice - NA0062035

Hello Karen.
I checked with shipping and we only received 1 shipment of 200 (40 units of 5/ea) of the 6" tubes. The 2" and the 6" all were delivered on the same day in the same truck. We only ordered 200 total of the 6" tubes but the invoices combined total 400. The NA0062035 just has the line item duplicated. If we can just get this invoice cleared, I will submit NA00039014 sent in to get paid. I can provide copies of the delivery paperwork if needed. Please let me know if you need anything further.
Thank you,
Michael B
LLPS

From: Karen Bailey<mailto:[email-masked]>
Sent: Wednesday, March 01, 2017 10:11 AM
To: Michael B<mailto:[email-masked]>
Subject: RE: CSAR Invoice - NA0062035

Mike,

39014 is your ORDER#

There are two invoices that cover this one order because line 1 shipped out by itself as a partial,  then the rest of the order shipped out to make the order complete.

See attached Invoices NA62029 and NA62035

I hope this clears up any questions you had. Let me know If you need anything else !

Regards,

Karen Elizabeth Bailey

From: Michael B [mailto:[email-masked]]
Sent: Wednesday, March 01, 2017 8:36 AM
To: Karen Bailey
Cc: Josh Wolfenbarger
Subject: Re: CSAR Invoice - NA0062035

Hello Karen.
Yes. I attached the other invoice that was previously sent.
Thank you,
Michael B
LLPS

From: Karen Bailey<mailto:[email-masked]>
Sent: Wednesday, March 01, 2017 8:09 AM
To: Michael B<mailto:[email-masked]>
Subject: RE: CSAR Invoice - NA0062035

Mike,

I am having trouble locating invoice # NA39014 . Can you verify for me that the two invoice numbers I am looking for are correct please?

NA62035
NA39014

Are these the two you are referencing ?

Karen

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, February 28, 2017 4:00 PM
To: Karen Bailey
Cc: Josh Wolfenbarger
Subject: Re: CSAR Invoice - NA0062035

Hello Karen.
I had not heard back from you on this and just wanted to make sure this was taken care of.
Thank you,
Michael B
LLPS

From: Michael B<mailto:[email-masked]>
Sent: Wednesday, February 15, 2017 4:12 PM
To: Karen Bailey<mailto:[email-masked]>
Cc: Josh Wolfenbarger<mailto:[email-masked]>
Subject: Re: CSAR Invoice - NA0062035

Hello Karen.
The invoice you sent over already a line item already listed on another invoice. Invoice number NA0039014 has the line item with 200 of the 6" tubes listed ($164.00). These are from the same order as I have only ordered these once. Please advise.
Thank you,
Michael B
LLPS

From: Karen Bailey<mailto:[email-masked]>
Sent: Wednesday, February 15, 2017 1:56 PM
To: [email-masked]<mailto:[email-masked]>
Subject: CSAR Invoice - NA62035

You have requested for Invoice delivery via email.
If you have any questions with this document please contact
Caraustar.